
Katello - Feature #22053

Audit Katello objects/resources

12/21/2017 09:25 AM - Swapnil Abnave

Status: Resolved   

Priority: Normal   

Assignee: Swapnil Abnave   

Category:    

Target version: Katello Backlog   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Sync plans

Enabled repositories

Content Views (including publishing of a CV)

...

And so on...

Related issues:

Related to Foreman - Tracker #21879: [TRACKER] Audit every possible resource New 12/06/2017

Related to Katello - Feature #22372: [Audit] Sync Plans, Activation Keys, GPG... Closed 01/23/2018

Related to Katello - Bug #22373: [Audit] Refresh manifest Closed 01/23/2018

Related to Katello - Feature #22377: [Audit] has_many association between syn... Closed 01/23/2018

Related to Katello - Feature #22690: [Audit]  Add audit to more Katello resou... Closed 02/26/2018

Related to Katello - Feature #22757: [Audit] Add audit_helper_extension.rb to... New

Related to Katello - Feature #22942: [Audit] Assignments based on auto-attach... New 03/20/2018

Related to Katello - Feature #23416: Audit filter_rules and association_with ... New

Related to Katello - Bug #23912: subscription changes to a content host are n... Closed

History

#1 - 12/21/2017 09:26 AM - Swapnil Abnave

- Tracker changed from Bug to Feature

#2 - 12/21/2017 09:26 AM - Swapnil Abnave

- Related to Tracker #21879: [TRACKER] Audit every possible resource added

#3 - 01/04/2018 08:30 PM - Marek Hulán

- Project changed from Foreman to Katello

- Category deleted (Audit Log)

#4 - 01/10/2018 06:47 PM - Justin Sherrill

- translation missing: en.field_release set to 114

#5 - 01/23/2018 05:46 AM - Kavita Gaikwad

- Related to Feature #22372: [Audit] Sync Plans, Activation Keys, GPG keys, Product added

#6 - 01/23/2018 05:48 AM - Kavita Gaikwad

- Related to Bug #22373: [Audit] Refresh manifest added

#7 - 01/23/2018 09:51 AM - Kavita Gaikwad
- Related to Feature #22377: [Audit] has_many association between sync-plan & product added

#8 - 02/26/2018 11:16 AM - Kavita Gaikwad

- Related to Feature #22690: [Audit]  Add audit to more Katello resources - Content-view, Repository, Lifecycle environment and their associations

added

#9 - 03/05/2018 08:10 AM - Kavita Gaikwad

- Related to Feature #22757: [Audit] Add audit_helper_extension.rb to Katello  added

#10 - 03/20/2018 10:45 AM - Kavita Gaikwad

- Related to Feature #22942: [Audit] Assignments based on auto-attach policy and virtual datacenter added

#11 - 04/27/2018 07:19 AM - Kavita Gaikwad

- Related to Feature #23416: Audit filter_rules and association_with filters added

#12 - 06/13/2018 06:27 AM - Kavita Gaikwad

- Related to Bug #23912: subscription changes to a content host are not audited added

#13 - 06/13/2018 12:59 PM - Marek Hulán

- Status changed from New to Resolved

I think this is now resolved
